## swayosd 0.1.0

=== debian/changelog ===
swayosd (0.1.0-6) unstable; urgency=medium

  * d/patches: Add upstream patch to build with gtk-rs 0.10
  * d/control: Build with gtk-rs 0.10
  * d/patches: Add patch to fix build

 -- Matthias Geiger <werdahias@debian.org>  Sun, 07 Sep 2025 17:09:03 +0200

swayosd (0.1.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:39:16 +0100

swayosd (0.1.0-4) experimental; urgency=medium

  * Build against zbus 5.0

 -- Matthias Geiger <werdahias@debian.org>  Wed, 12 Feb 2025 17:49:36 +0100

swayosd (0.1.0-3) unstable; urgency=medium

  * Add patch to build with zbus 5.0 (disabled for now)
  * d/salsa-ci.yml: Skip blhc
  * d/control: Update build-dependencies with debcargo
  * Add patch to install systemd and udev files into correct
    location (Closes: #1093394)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 22 Jan 2025 14:53:18 +0100

swayosd (0.1.0-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Jan 2025 21:32:56 +0100

swayosd (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1057301)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 08 Nov 2024 12:22:55 +0100
