=== debian/control ===
Source: swayosd
Section: x11
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.75-~~),
 librust-async-channel-2+default-dev (>= 2.3.1-~~),
 librust-async-std-1+default-dev (>= 1.12.0-~~),
 librust-blight-0.7+default-dev,
 librust-cascade-1+default-dev (>= 1.0.1-~~),
 librust-evdev-rs-0.6+default-dev (>= 0.6.1-~~),
 librust-gtk4-0.10+default-dev,
 librust-gtk4-layer-shell-0.6+default-dev,
 librust-input-0.9+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-libpulse-binding-2+default-dev (>= 2.26.0-~~),
 librust-nix-0.29+default-dev,
 librust-nix-0.29+poll-dev,
 librust-pulsectl-rs-0.3+default-dev (>= 0.3.2-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-shrinkwraprs-0.3+default-dev,
 librust-substring-1+default-dev (>= 1.4.5-~~),
 librust-thiserror-1+default-dev (>= 1.0.49-~~),
 librust-toml-0.8+default-dev,
 librust-zbus-5+default-dev,
 sassc,
Standards-Version: 4.7.0
Homepage: https://github.com/ErikReider/SwayOSD
Vcs-Browser: https://salsa.debian.org/debian/swayosd
Vcs-Git: https://salsa.debian.org/debian/swayosd.git

Package: swayosd
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${cargo:Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: OSD for common actions like volume and brightness
 This package is a GTK based on-screen display to set to volume and brightness
 under sway.
 It watches for keypresses and can automatically raise/lower volume and brightness.
 For configuration under sway refer to /usr/share/doc/swayosd/README.md.gz
