=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/swayosd-$1.tar.gz/ \
   https://github.com/ErikReider/SwayOSD/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
