## swayosd 0.2.1

=== debian/changelog ===
swayosd (0.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1114997, #1116564)
  * Drop patches applied in new upstream release
  * d/control: Update build-dependencies with debcargo
  * d/control: Drop obsolete Rules-Require-Root field
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/watch: Switch to v5
  * Refresh patches for new upstream
  * Add patch fixing build
  * d/rules: Skip dwz; it fails otherwise

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Nov 2025 20:35:43 +0100
