=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
 Uploaders: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson,
@@ -23,18 +22,21 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-libc-0.2+default-dev (>= 0.2.147-~~),
  librust-libpulse-binding-2+default-dev (>= 2.26.0-~~),
- librust-nix-0.29+default-dev,
- librust-nix-0.29+poll-dev,
+ librust-mpris-2+default-dev (>= 2.0.1-~~),
+ librust-nix+default-dev (>= 0.29),
+ librust-nix+poll-dev (>= 0.29),
  librust-pulsectl-rs-0.3+default-dev (>= 0.3.2-~~),
+ librust-runtime-format-0.1+default-dev (>= 0.1.3-~~),
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-shrinkwraprs-0.3+default-dev,
+ librust-strfmt-0.2+default-dev (>= 0.2.4-~~),
  librust-substring-1+default-dev (>= 1.4.5-~~),
  librust-thiserror-1+default-dev (>= 1.0.49-~~),
  librust-toml-0.8+default-dev,
  librust-zbus-5+default-dev,
  sassc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ErikReider/SwayOSD
 Vcs-Browser: https://salsa.debian.org/debian/swayosd
 Vcs-Git: https://salsa.debian.org/debian/swayosd.git
