=== debian/watch ===
Version: 5

Source: https://github.com/ErikReider/SwayOSD/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Filenamemangle: s/.*\/v?([\d\.-]+)\.tar\.gz/swayosd-$1.tar.gz/
