## swayosd 0.3.0

=== debian/changelog ===
swayosd (0.3.0-2) unstable; urgency=medium

  * Format patches with gbp pq
  * d/rules: Fix build-using call

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 14:22:57 +0100

swayosd (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied upstream
  * Refresh patches for new upstream
  * d/rules: Set buildtype to release
  * d/control, d/rules: Enable (Static-)Built-Using
  * d/control: Bump S-V to 4.7.3; drop priority: optional

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 00:53:55 +0100
