=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: swayosd
 Section: x11
-Priority: optional
 Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
 Uploaders: Matthias Geiger <werdahias@debian.org>
 Build-Depends:
@@ -36,7 +35,7 @@
  librust-toml-0.8+default-dev,
  librust-zbus-5+default-dev,
  sassc,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ErikReider/SwayOSD
 Vcs-Browser: https://salsa.debian.org/debian/swayosd
 Vcs-Git: https://salsa.debian.org/debian/swayosd.git
@@ -47,7 +46,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
 Built-Using: ${cargo:Built-Using}
-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: OSD for common actions like volume and brightness
  This package is a GTK based on-screen display to set to volume and brightness
  under sway.
