=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,13 @@
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
 	rm -f Cargo.lock
 	dh_auto_configure -- \
+	--buildtype release \
 	-Dhost_arch="$(DEB_HOST_RUST_TYPE)"
 
-# Currently failing with SIGSEGV for me
-override_dh_dwz:
-
-# TODO: Fix
-#execute_after_dh_auto_install:
-#	dh-cargo-built-using $(CURDIR)/debian/swayosd/usr/bin/swayosd-server
+# Generate (Static-)Built-Using
+# Symlink the meson target dir to target/$(DEB_HOST_RUST_TYPE)/release
+# since dh-cargo-built-using expects it there
+execute_after_dh_auto_install:
+	mkdir -p $(CURDIR)/target/$(DEB_HOST_RUST_TYPE)/
+	ln -s $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/src/$(DEB_HOST_RUST_TYPE)/release target/$(DEB_HOST_RUST_TYPE)/
+	/usr/share/cargo/bin/dh-cargo-built-using swayosd
